[Desktop Entry]
Name=KShowmail

GenericName=Mail Viewer

Comment=A powerful POP3 mail checker

Type=Application
Exec=kshowmail
Icon=kshowmail
Encoding=UTF-8
StartupNotify=true
Terminal=0
X-DocPath=kshowmail/index.html
Categories=Qt;TDE;Network;Email
